﻿@model DomainClass.InServ_Train

@{
    ViewBag.Title = "Details";
    Layout = "~/Views/Shared/_UserLayout.cshtml";
}

<h4>دوره های آموزشی مدیریتی ضمن خدمت بهبود مدیریت</h4>
<hr />

<div>
    <dl class="dl-horizontal">
        <dt>شماره ملی
            @*@Html.DisplayNameFor(model => model.User.Lname)*@
        </dt>

        <dd>
            @Html.DisplayFor(model => model.User.UserName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Onvan_Train)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Onvan_Train)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Dastgah_Train)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Dastgah_Train)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Date_Train)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Date_Train)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Modat_Train)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Modat_Train)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Mahal_Train)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Mahal_Train)
        </dd>

    </dl>
</div>
<p>
    @Html.ActionLink("ویرایش", "Edit", new { id = Model.ID }, new { @class = "btn btn-primary" }) |
    @Html.ActionLink("بازگشت", "Index", "InServ_Train", new { @class = "btn btn-danger" })
</p>
